![recomiendo logo](https://github.com/intridea/grape/wiki/recomiendo.png)
======

Recomiendo es una capa para la API de http://recomien.do

## Instalación

Recomiendo está disponible como una gema, para instalarlo sólo tienes que instalar la gema:

    gem install recomiendo

Si estás utilizando Bundler, añade la gema al Gemfile.

    gem 'recomiendo'

Corre `bundle install`.

## Uso Básico

Primero debe debes crear un objeto Cliente.
``` ruby
client = Recomiendo.new(key, secret)
```

### Cuentas

``` ruby
client.accounts.create(email: 'mi@email.com')
```

### Links

``` ruby
client.links.create(url: 'http://www.alguna_url.com')
client.links.all
```

### Rewards

``` ruby
client.rewards.create(visit_id: '8eb5636410e00e0f54f975b19416c787', amount: 1.00, earned_on: '2012-07-23', payable_on: '2012-07-24')
client.rewards.all
```