# -*- encoding: utf-8 -*-

require File.expand_path('../lib/recomiendo/version', __FILE__)

Gem::Specification.new do |gem|
  gem.name          = "recomiendo"
  gem.version       = Recomiendo::VERSION
  gem.summary       = %q{Recomiendo API wrapper}
  gem.description   = %q{A Ruby wrapper for the Recomiendo API.}
  gem.license       = "MIT"
  gem.authors       = ["Cesar Gutierrez Bartra"]
  gem.email         = "cesar@gutierrez.pe"
  gem.homepage      = "http://recomien.do"

  #gem.files         = `git ls-files`.split($/)
  gem.files         = [
      'README.md',
      'recomiendo.gemspec',
      'Rakefile',
      'lib/recomiendo.rb',
      'lib/recomiendo/client.rb',
      'lib/recomiendo/account.rb',
      'lib/recomiendo/link.rb',
      'lib/recomiendo/reward.rb',
      'lib/recomiendo/version.rb'
    ]
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ['lib']

  gem.add_development_dependency 'rdoc', '~> 3.0'
  gem.add_development_dependency 'rspec', '~> 2.4'
  gem.add_development_dependency 'rubygems-tasks', '~> 0.2'
  gem.add_runtime_dependency 'httparty', '>=0.9.0'
end
